@media(max-width: 993px) {
    #saiba-mais {
        height: auto;
        padding-bottom: 50px;
    }

    .product-cart .table .value {
        font-size: 8px;
    }

    .product-cart .table .value strong {
        font-size: 12px;
    }

    .product-cart .table thead tr td {
        font-size: 10px;
    }

    .product-cart .table .group {
        font-size: 9px;
    }

    .product-cart .table .name {
        font-size: 13px;
    }

    .product-cart .table .img {
        width: 60px;
        height: 60px;
        object-fit: contain;
    }

    .product-cart form button {
        font-size: 16px;
    }
}

@media(max-width: 1386px) {
    footer .links li {
        font-size: 15px;
    }

    footer .links-2 li {
        font-size: 14px;
    }
}

@media(max-width: 767px) {
    .pagination .page-item .page-link {
        font-size: 10px;
    }

    .products .name {
        text-align: center;
    }

    .products .price {
        text-align: center;
    }
}

@media(max-width: 559px) {
    footer .links li {
        text-align: center;
    }

    footer .links-2 li {
        text-align: center;
    }

    footer .social-media {
        text-align: center;
    }
}

@media(max-width: 575px) {
    .about .missao-principios h3 {
        text-align: center;
        margin-top: 15px;
    }

    .about .missao-principios p {
        text-align: center;
    }

    .trainings .item .icon {
        display: block !important;
    }

    .trainings .item .text {
        display: block !important;
        margin: 0 !important;
    }

    .trainings .item .icon img {
        display: block;
        margin: 0 auto;
    }

    .trainings .item h3 {
        text-align: center;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .trainings h2 {
        text-align: center;
    }

    .title {
        text-align: center;
    }

    .pagination .page-item .page-link {
        font-size: 10px;
    }
}